Permalink
Browse files

httpd: Requires symbiosis-common to build.

This means we have to add the debian sources to our build process.
  • Loading branch information...
patch0 committed Nov 3, 2016
1 parent 33253a6 commit 6a2a3e10334c2d4520568f3aea82e6af0a1dfa86
Showing with 9 additions and 1 deletion.
  1. +1 −1 httpd/debian/control
  2. +1 −0 symbiosis-httpd-sources.key
  3. +7 −0 symbiosis-httpd-sources.list
View
@@ -3,7 +3,7 @@ Section: web
Priority: optional
Maintainer: James Carter <jcarter@bytemark.co.uk>
Uploaders: Patrick J Cherry <patrick@bytemark.co.uk>, Steve Kemp <steve@bytemark.co.uk>
-Build-Depends: debhelper (>= 7.0.0), apache2-dev, libcap-dev, php5-common, txt2man, gem2deb, ruby
+Build-Depends: debhelper (>= 7.0.0), apache2-dev, libcap-dev, php5-common, txt2man, gem2deb, ruby, symbiosis-common
Standards-Version: 3.9.6
XS-Ruby-Versions: all
@@ -0,0 +1,7 @@
+
+#
+# This is required for the httpd package to build, as it requires
+# symbiosis-common to perform tests.
+#
+deb http://repo.bytemark.co.uk/symbiosis/jessie ./
+

0 comments on commit 6a2a3e1

Please sign in to comment.